---
aliases: [ Task ]
tags: [ info, productivity ]
---
# Tasks
**Tasks** are Actionable items with a clearly defined completion. You should be able to read this Task and trivially answer `Yes` or `No` as to if this Task is complete. 

Tasks should work towards some Objective denoted in the corresponding [[Projects|Project]]; or uphold or work towards some [[Disciplines|Discipline]].

Tasks are Pull-based, meaning you pull a task into your *Working On* list as you have more hands free, up to the [[#Ongoing]] limit. This concept of Pulling is similar to [[Kanban (Agile)|Kanban]]'s task management.

### Planned
Tasks tagged with `#planned` are tasks in your [[Planned Tasks (View)]]. You can find this on the bottom of the right side panel.

Planned tasks are to be worked on sometime today, or soon, with no more than 5 planned tasks at any time.

Consider checking out [[Planned Tasks]] for further details.

### Ongoing
When a task is currently being worked on it should have the `#ongoing` tag on it.

All `#ongoing` Tasks will be aggregated by [Obsidian Tasks](https://github.com/schemar/obsidian-tasks).

There should be no more than 3 `#ongoing` tasks at any time.

See [[Ongoing Tasks]] on what constitutes as an `#ongoing` task.

## Relation
Tasks are largely related to [[Projects]] as Tasks make leeway towards their Objectives.

Tasks may also be a part of Disciplines and Life as needed.

## Alignment
It's highly suggested to routinely review all ongoing tasks to make sure they align with the corresponding Project. Do this on a daily basis. Backlogged tasks may not need to be reviewed, but should be groomed to prevent Feature Creep.

## Formatting
To allow for aggregation of tasks through the [Obsidian Tasks](https://github.com/schemar/obsidian-tasks) plugin, all tracked tasks should have `#task` at the start of it. Some queries have already been provided under [[00 🏠 Main Dashboard|🏠 Main Dashboard]], [[Planned Tasks (View)]], and [[Ongoing Tasks (View)]].

> - [ ] #task `<contents>` `[📅 YYYY-MM-DD]` `[#planned]` `[#ongoing]`

`< >` - required
`[ ]` - optional

Due dates are to be handled by the [[Due]] template and [Natural Language Dates in Obsidian](https://github.com/argenos/nldates-obsidian).

> **Feel free to not use Obsidian Tasks. Do what works for you.**

### Due Date
See [[True Deadlines]].

## Duration
Tasks themselves should be broken down such that they take no longer than 2 hours to complete. This 2 hour duration is an arbitrary cutoff, and is based on the idea that if a task is expected to take longer than that, there will be some [[Friction]] and reluctance to its undertaking.